* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: Georgia, serif;
  background: rgb(251, 240, 217);
  color: rgb(95, 75, 50);
  max-width: 80rem;
  margin: 1rem auto;
  font-size: 2.2rem;
  line-height: 1.8;
}

a {
  color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0.5em 0;
  font-weight: 400;
  line-height: 1.2;
}

h1 {
  font-size: 2em;
}

hr {
  border: none;
  padding: 0;
  height: 1px;
  margin: 2rem 0;
  background-color: rgb(95, 75, 50);
}

input[type='text'],
button,
.field.input {
  padding: 0.5rem 1rem;
  font-size: 1.8rem;
}

code {
  font-family: menlo, inconsolata, monospace;
  font-size: calc(1em - 2px);
  color: #555;
  background-color: #f0f0f0;
  padding: 0.2em 0.4em;
  border-radius: 2px;
}

pre {
  padding: 2rem;
  border-radius: 1.5rem;
  border: 1px solid gray;
}

@media (min-width: 400px) {
}
